# Generated by Django 4.2 on 2024-08-19 09:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0038_auto_20240819_1152'),
    ]

    operations = [
        migrations.AlterField(
            model_name='geocontext',
            name='commons_category',
            field=models.CharField(max_length=200),
        ),
    ]
